{
  "name": "functions",
  "description": "Serverless functions for dharmendraw.com using AWS lambda",
  "scripts": {
    "deploy": "serverless deploy --stage production",
    "deploy:api": "serverless deploy function --function api --stage production",
    "deploy:headers": "serverless deploy function --function headers --stage production"
  },
  "dependencies": {
    "@aws-sdk/client-ses": "^3.145.0",
    "cors": "^2.8.5",
    "dompurify": "^2.3.10",
    "express": "^4.18.1",
    "helmet": "^5.1.1",
    "jsdom": "^20.0.0",
    "serverless-http": "^3.0.2"
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-plugin-promise": "^6.0.0"
  },
  "engines": {
    "node": "14.19.1"
  },
  "private": true
}
